/** Media queries */
@mixin phone {
  @media (max-width: 735px) {
    @content;
  }
}

@mixin tablet-and-phone {
  @media (min-width: 35px) and (max-width: 1023px) {
    @content;
  }
}

@mixin tablet {
  @media (min-width: 736px) and (max-width: 1023px) {
    @content;
  }
}

@mixin desktop {
  @media (min-width: 1024px) {
    @content;
  }
}
